
    <!-- Generated from flexurio at Mon Jul  8 09:39:32 WIB 2019 By bimofikri at Darwin Bimos-MacBook-Air.local 18.6.0 Darwin Kernel Version 18.6.0: Thu Apr 25 23:16:27 PDT 2019; root:xnu-4903.261.4~2/RELEASE_X86_64 x86_64 -->

    <template name='kelas'>
     <div class='container-fluid app'>
        {{>formDeleting}}
        {{>utama}}
        {{>menuSearch}}
        {{#if isActionADD}}
           {{>menuAdd}}
        {{/if}}

        <div class='row main {{isLockMenu}} animasiAtas'>

           <!-- HEADER LISTVIEW -->
           <div class='list-group panel panel-default headerApp'>
              {{>headerListview}}

              {{#each kelass}}
                 <div class='list-group-item'>
                    <div class='row-content'>
                       <BR>
                       <p>
                        {{kodekelas}} -  {{namakelas}}
                       </p>

                          <div class='least-content' style='top:20px;'>
                             {{>actionListview}}
                          </div>
                    </div>
                 </div>
                  {{>flxcomments isCommentOpen=false _id=_id comments=comments}}
              {{/each}}
           </div>
           {{>menuLoadMore}}
        </div>


        <div class='modal_kelas modal' id='modal_kelas' name='modal_kelas'>
            <div class='modal-dialog' role='document'>
                <div class='modal-content'>
                    <div class='modal-body'>
                        <div class='form-group label-floating has-info col-md-12'>
                        
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodekelasKELAS' class='control-label'>KODEKELAS KELAS</label>
                <input name='kodekelasKELAS' id='kodekelasKELAS' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='namakelasKELAS' class='control-label'>NAMAKELAS KELAS</label>
                <input name='namakelasKELAS' id='namakelasKELAS' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
                        </div>
                        <div class='modal-footer'>
                            <a class='save btn btn-primary' style='background-color:green;color:white;'>SAVE</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

     </div>
    </template>

    
